=== debian/changelog ===
bcfg2 (1.2.0-1) unstable; urgency=low

  * New upstream version 1.2.0
  * Remove all patches, they have been superseded upstream
  * Follow upstream by having bcfg2-server recommend patch instead of
    depending on it
  * Remove .preinst files used to migrate away from python-central
  * Use the upstream version of README.Debian, removing info about
    create-debian-pkglist.py
  * Stop including create-debian-pkglist.py in the package, it has been
    replaced by the Packages plugin
  * Add patch 0001 to restore the missing import of pipes in the svn
    plugin
  * Add the bcfg2-web package

 -- Arto Jantunen <viiru@debian.org>  Sat, 24 Dec 2011 13:00:02 +0200
