=== debian/control ===
Source: bcfg2
Section: admin
Priority: optional
Maintainer: Arto Jantunen <viiru@debian.org>
Uploaders: Sami Haahtinen <ressu@debian.org>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3)
Standards-Version: 3.9.2.0
Homepage: http://bcfg2.org/
X-Python-Version: >= 2.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bcfg2.git
Vcs-Git: git://anonscm.debian.org/collab-maint/bcfg2.git

Package: bcfg2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, debsums, python-apt (>= 0.7.91), python-lxml (>= 0.9), ucf, lsb-base (>= 3.1-9)
Description: Configuration management client
 Bcfg2 is a configuration management system that generates configuration sets
 for clients bound by client profiles.
 bcfg2 is the client portion of bcfg2 system which installs configuration
 images provided by bcfg2-server

Package: bcfg2-server
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-lxml (>= 0.9), libxml2-utils (>= 2.6.23), lsb-base (>= 3.1-9), ucf, bcfg2 (= ${binary:Version}), openssl, gamin, python-gamin
Recommends: graphviz, patch
Suggests: python-cheetah, python-genshi (>= 0.4.4), python-profiler, python-sqlalchemy (>= 0.5.0), python-django, mail-transport-agent
Description: Configuration management server
 Bcfg2 is a configuration management system that generates configuration sets
 for clients bound by client profiles.
 bcfg2-server is the server for bcfg2 clients, which generates configuration
 sets and stores statistics of client system states.

Package: bcfg2-web
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, bcfg2-server (= ${binary:Version}), python-django
Recommends: libapache2-mod-wsgi
Suggests: python-mysqldb, python-psycopg2, python-sqlite
Description: Configuration management web interface
 Bcfg2 is a configuration management system that generates configuration sets
 for clients bound by client profiles.
 bcfg2-web is the reporting server for bcfg2.
