=== debian/changelog ===
bcfg2 (1.2.1-1) unstable; urgency=low

  * New upstream version 1.2.1
  * Build-depend on python-setuptools

 -- Arto Jantunen <viiru@debian.org>  Wed, 01 Feb 2012 18:07:44 +0200
