=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arto Jantunen <viiru@debian.org>
 Uploaders: Sami Haahtinen <ressu@debian.org>
-Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3)
+Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3), python-setuptools
 Standards-Version: 3.9.2.0
 Homepage: http://bcfg2.org/
 X-Python-Version: >= 2.6
