=== debian/changelog ===
bcfg2 (1.2.2-2) unstable; urgency=high

  * Urgency=high due to security fix
  * Apply patch from Chris St. Pierre to fix an unescaped shell command
    vulnerability in the Trigger plugin (Closes: #679272)

 -- Arto Jantunen <viiru@debian.org>  Wed, 27 Jun 2012 21:25:43 +0300

bcfg2 (1.2.2-1) unstable; urgency=low

  * New upstream version 1.2.2
  * Remove Sami Haahtinen from uploaders
  * Remove patch 0001, applied upstream

 -- Arto Jantunen <viiru@debian.org>  Mon, 19 Mar 2012 20:16:25 +0200
