=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Arto Jantunen <viiru@debian.org>
-Uploaders: Sami Haahtinen <ressu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3), python-setuptools
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3.0
 Homepage: http://bcfg2.org/
 X-Python-Version: >= 2.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bcfg2.git
