=== debian/changelog ===
bcfg2 (1.2.3-1ubuntu2) raring; urgency=low

  * Update BackupPCGen patch:
    - Add some flexibility in the parser to allow for varying field number.
    - Fix to match PEP-8 standard.
    - Update to work under both Python 2.7 and 3.3 (requires python3-configobj)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 23 Nov 2012 10:43:05 -0500

bcfg2 (1.2.3-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental. Remaining Ubuntu changes:
   - Patch adding BackupPCGen plugin by Revolution Linux (off by default).
   - Recommends: Move graphviz to Suggests (avoid libX11 on a server).
   - Suggests: Move genshi and cheetah to Recommends (for templating).

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 19 Nov 2012 22:41:16 -0500

bcfg2 (1.2.3-1) experimental; urgency=low

  * Upload to experimental due to the wheezy freeze
  * New upstream version 1.2.3
  * Remove patch 0001, applied upstream

 -- Arto Jantunen <viiru@debian.org>  Fri, 03 Aug 2012 19:20:52 +0300

bcfg2 (1.2.2-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
   - Patch adding BackupPCGen plugin by Revolution Linux (off by default).
   - Recommends: Move graphviz to Suggests (avoid libX11 on a server).
   - Suggests: Move genshi and cheetah to Recommends (for templating).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 26 Jul 2012 16:41:41 -0400

bcfg2 (1.2.2-1ubuntu2) precise; urgency=low

  * Bugfix update of BackupPCGen plugin to deal with servers backing up
    a single location. Thank to Marc Gariepy for the fix.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 18 Apr 2012 18:24:43 +0200

bcfg2 (1.2.2-1ubuntu1) precise; urgency=low

  * Merge 1.2.2 bugfix release from Debian. Remaining changes:
    - Added patches:
      + Add BackupPCGen plugin by Revolution Linux (off by default).
    - Recommends: Move graphviz to Suggests (avoid libX11 on a server).
    - Suggests: Move genshi and cheetah to Recommends (for templating).

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 28 Mar 2012 21:25:36 -0400

bcfg2 (1.2.1-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Added patches:
      + Add BackupPCGen plugin by Revolution Linux (off by default).
    - Recommends: Move graphviz to Suggests (avoid libX11 on a server).
    - Suggests: Move genshi and cheetah to Recommends (for templating).

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 09 Feb 2012 15:33:13 -0500

bcfg2 (1.2.0-1ubuntu1) precise; urgency=low

  * Merge from debian testing. Remaining changes:
    - Added patches:
      + Add BackupPCGen plugin by Revolution Linux (off by default).
    - Dropped patches:
      + Make ssh_known_hosts base64 to avoid timeouts
        (shouldn't be necessary with 1.2)
      + Add NagiosGen patch to support "parents" in Nagios (upstreamed)
    - Recommends: Move graphviz to Suggests (avoid libX11 on a server).
    - Suggests: Move genshi and cheetah to Recommends (for templating).

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Jan 2012 15:22:16 -0500

bcfg2 (1.1.3-1ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Added patches:
      + Add NagiosGen patch to support "parents" in Nagios
      + Add BackupPCGen plugin by Revolution Linux (off by default).
      + Make ssh_known_hosts base64 to avoid timeouts (SSHGen).
    - Recommends: Move graphviz to Suggests (avoid libX11 on a server).
    - Suggests: Move genshi and cheetah to Recommends (for templating).

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Oct 2011 10:58:36 -0400
