=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bcfg2
 Section: admin
 Priority: optional
-Maintainer: Arto Jantunen <viiru@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Arto Jantunen <viiru@debian.org>
 Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3), python-setuptools
 Standards-Version: 3.9.3.0
 Homepage: http://bcfg2.org/
@@ -21,8 +22,8 @@
 Package: bcfg2-server
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-lxml (>= 0.9), libxml2-utils (>= 2.6.23), lsb-base (>= 3.1-9), ucf, bcfg2 (= ${binary:Version}), openssl, gamin, python-gamin
-Recommends: graphviz, patch
-Suggests: python-cheetah, python-genshi (>= 0.4.4), python-profiler, python-sqlalchemy (>= 0.5.0), python-django, mail-transport-agent
+Recommends: patch, python-cheetah, python-genshi (>= 0.4.4)
+Suggests: python-profiler, python-sqlalchemy (>= 0.5.0), python-django, mail-transport-agent, graphviz
 Description: Configuration management server
  Bcfg2 is a configuration management system that generates configuration sets
  for clients bound by client profiles.
