=== testsuite/requirements.txt ===
lxml
nose
mock
sphinx
pylint
pep8
python-daemon
