=== debian/changelog ===
bcfg2 (1.3.2-1ubuntu1) saucy; urgency=low

  * Merge from Debian. Remaining Ubuntu changes:
   - Patch adding BackupPCGen plugin by Revolution Linux (off by default).
   - Recommends: Move graphviz to Suggests (avoid libX11 on a server).
   - Suggests: Move genshi and cheetah to Recommends (for templating).
  * Cherry-pick IPv6 and UTF-8 fixes from upstream git.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 19 Aug 2013 16:53:01 +0200

bcfg2 (1.3.2-1) unstable; urgency=low

  * Remove patches 0002-0006, included upstream
  * Add native systemd support using dh-systemd and the upstream provided
    service files
  * Do not start bcfg2 on package installation
  * Apply patch to configure python-daemon so that it works with systemd
  * Update Build-Dependencies to include currently needed sphinx catalogs

 -- Arto Jantunen <viiru@debian.org>  Sun, 21 Jul 2013 11:21:55 +0300

bcfg2 (1.3.1-3ubuntu1) saucy; urgency=low

  * Merge from Debian. Remaining Ubuntu changes:
   - Patch adding BackupPCGen plugin by Revolution Linux (off by default).
   - Recommends: Move graphviz to Suggests (avoid libX11 on a server).
   - Suggests: Move genshi and cheetah to Recommends (for templating).

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Jul 2013 16:25:00 -0400

bcfg2 (1.3.1-3) unstable; urgency=low

  * Apply two patches from upstream to fix build failures related to
    xmlschema.py (Closes: #713088)
  * Update watch file, thanks Bart Martens

 -- Arto Jantunen <viiru@debian.org>  Tue, 25 Jun 2013 17:57:15 +0300

bcfg2 (1.3.1-2) unstable; urgency=low

  * Upload to unstable
  * Add patch to update the Apache config for version 2.4
  * Enable dh_apache2 for Apache 2.4 migration (Closes: #669766)
  * Apply three patches from upstream to support Django 1.5

 -- Arto Jantunen <viiru@debian.org>  Sat, 01 Jun 2013 19:57:08 +0300

bcfg2 (1.3.1-1) experimental; urgency=low

  * New upstream version 1.3.1
  * Update debian/copyright
  * Update .docs files to match the new version

 -- Arto Jantunen <viiru@debian.org>  Thu, 28 Mar 2013 20:13:01 +0200

bcfg2 (1.3.0~rc2-1) experimental; urgency=low

  * New upstream version 1.3.0rc2
  * Add build dependencies needed for sphinx references
  * Remove dependency on python-lxml from the client
  * Update Standards-Version to 3.9.4.0, no changes

 -- Arto Jantunen <viiru@debian.org>  Sun, 10 Feb 2013 13:44:00 +0200

bcfg2 (1.3.0~pre2-1) experimental; urgency=low

  * New upstream version 1.3.0pre2
  * Include all upgrade tools, instead of just posixunified.py
  * Add bcfg2-doc package for the new sphinx docs
  * Prefer python-pyinotify to python-gamin
  * Add dependency on python-daemon to the server package

 -- Arto Jantunen <viiru@debian.org>  Wed, 26 Dec 2012 12:30:06 +0200
