=== testsuite/requirements.txt ===
lxml
nose
mock
sphinx
pylint<1.0
pep8
python-daemon
