=== debian/changelog ===
bcfg2 (1.3.3-1ubuntu3) trusty; urgency=medium

  * Also cherry-pick a sorting fix from upstream (also NagiosGen).

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 15 Feb 2014 22:15:23 -0500

bcfg2 (1.3.3-1ubuntu2) trusty; urgency=medium

  * Cherry-pick fix from upstream master to fix NagiosGen with IPv6 hosts.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 15 Feb 2014 20:49:04 -0500

bcfg2 (1.3.3-1ubuntu1) trusty; urgency=medium

  * Merge from Debian. Remaining Ubuntu changes:
   - Recommends: Move graphviz to Suggests (avoid libX11 on a server).
   - Suggests: Move genshi and cheetah to Recommends (for templating).
  * Drop BackupPCGen plugin as it's now possible to achieve the exact
    same feature using the existing upstream plugins alone.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 16 Dec 2013 16:03:18 -0500

bcfg2 (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * Remove patch 0003, included upstream
  * Update systemd service files to not depend on syslog.target (thanks
    Lintian)
  * Bcfg2-web: add dependency on python-django-south
  * Add build-dependency on python-boto
  * Use dh compat level 9
  * Update Standards-Version to 3.9.5.0, no changes

 -- Arto Jantunen <viiru@debian.org>  Sat, 14 Dec 2013 15:58:13 +0200
