=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/ \
ftp://ftp.mcs.anl.gov/pub/bcfg/bcfg2-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Thu, 06 Dec 2012 06:41:49 +0000
