=== debian/changelog ===
bcfg2 (1.3.4-1ubuntu1) utopic; urgency=medium

  * Merge from Debian. Remaining Ubuntu changes:
   - Recommends: Move graphviz to Suggests (avoid libX11 on a server).
   - Suggests: Move genshi and cheetah to Recommends (for templating).
   - Cherry-pick a sorting fix from upstream (also NagiosGen).
   - Cherry-pick fix from upstream master to fix NagiosGen with IPv6 hosts.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 May 2014 16:56:47 -0400

bcfg2 (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * Update the systemd service file patch to match upstream changes
  * Enable signature verification in debian/watch

 -- Arto Jantunen <viiru@debian.org>  Fri, 04 Apr 2014 17:38:07 +0300
