## bcfg2 1.3.5

=== osx/Makefile ===
--- 
+++ 
@@ -29,9 +29,9 @@
 # an Info.plist file for packagemaker to look at for package creation
 # and substitute the version strings. Major/Minor versions can only be
 # integers (e.g. "1" and "00" for bcfg2 version 1.0.0.
-BCFGVER = 1.3.4
+BCFGVER = 1.3.5
 MAJOR = 1
-MINOR = 34
+MINOR = 35
 
 default: clean client
