=== debian/changelog ===
bcfg2 (1.3.5-4ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Recommends: Move graphviz to Suggests (avoid libX11 on a server).
      + Suggests: Move genshi and cheetah to Recommends (for templating).
    - debian/patches/1000-nagiosgen-ipv6.patch:
      + Fix NagiosGen with IPv6 hosts.
    - debian/patches/1001-nagiosgen-sort-groups.patch:
      + NagiosGen: Sort the hostgroup list.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 01 Jan 2016 23:04:03 +0530

bcfg2 (1.3.5-4) unstable; urgency=medium

  * Install the new south_migrations into the package, thanks Adam
    D. Barratt

 -- Arto Jantunen <viiru@debian.org>  Sat, 24 Oct 2015 10:40:16 +0300

bcfg2 (1.3.5-3) unstable; urgency=medium

  * Add fix for reports.wsgi to the Django 1.7 patch

 -- Arto Jantunen <viiru@debian.org>  Thu, 24 Sep 2015 19:48:46 +0300

bcfg2 (1.3.5-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Recommends: Move graphviz to Suggests (avoid libX11 on a server).
      + Suggests: Move genshi and cheetah to Recommends (for templating).
    - debian/patches/1000-nagiosgen-ipv6.patch:
      + Fix NagiosGen with IPv6 hosts.
    - debian/patches/1001-nagiosgen-sort-groups.patch:
      + NagiosGen: Sort the hostgroup list.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 06 Sep 2015 11:54:00 +0200

bcfg2 (1.3.5-2) unstable; urgency=medium

  * Apply patch from Jonas Jochmaring to support Django 1.7
    (Closes: #755645)

 -- Arto Jantunen <viiru@debian.org>  Thu, 25 Jun 2015 20:39:15 +0300

bcfg2 (1.3.5-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Recommends: Move graphviz to Suggests (avoid libX11 on a server).
      + Suggests: Move genshi and cheetah to Recommends (for templating).
    - debian/patches/1000-nagiosgen-ipv6.patch:
      + Fix NagiosGen with IPv6 hosts.
    - debian/patches/1001-nagiosgen-sort-groups.patch:
      + NagiosGen: Sort the hostgroup list.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 14 Feb 2015 23:18:26 +0100

bcfg2 (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Arto Jantunen <viiru@debian.org>  Tue, 09 Sep 2014 19:52:42 +0300
