=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Arto Jantunen <viiru@debian.org>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper (>= 9),
 	       python-all (>= 2.6.6-3),
 	       python-setuptools,
 	       python-sphinx (>= 1.0.7+dfsg),
 	       python-lxml,
 	       python-daemon,
+	       python-boto,
 	       python-cherrypy3,
 	       python-gamin,
 	       python-genshi,
@@ -18,7 +19,7 @@
 	       python-mock-doc,
 	       dh-apache2,
 	       dh-systemd
-Standards-Version: 3.9.4.0
+Standards-Version: 3.9.5.0
 Homepage: http://bcfg2.org/
 X-Python-Version: >= 2.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bcfg2.git
@@ -46,7 +47,7 @@
 
 Package: bcfg2-web
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, bcfg2-server (= ${binary:Version}), python-django
+Depends: ${python:Depends}, ${misc:Depends}, bcfg2-server (= ${binary:Version}), python-django, python-django-south (>= 0.7.5)
 Recommends: libapache2-mod-wsgi, ${misc:Recommends}
 Suggests: python-mysqldb, python-psycopg2, python-sqlite
 Description: Configuration management web interface
