=== requirements.txt ===
lxml
nose
mock
sphinx<1.5
pylint<0.29
pep8
python-daemon<2.0.0
genshi
argparse
