## bcfg2 1.4.0~pre2+git141-g6d40dace6358

=== debian/changelog ===
bcfg2 (1.4.0~pre2+git141-g6d40dace6358-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Recommends: Move graphviz to Suggests (avoid libX11 on a server).
      + Suggests: Move cheetah to Recommends (for templating).
  * Dropped changes, superseded in Debian:
    - genshi now a Depends, neither a Recommends nor Suggests
  * Dropped changes, included upstream:
    - debian/patches/1000-nagiosgen-ipv6.patch:
      + Fix NagiosGen with IPv6 hosts.
    - debian/patches/1001-nagiosgen-sort-groups.patch:
      + NagiosGen: Sort the hostgroup list.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Aug 2017 16:03:16 -0700

bcfg2 (1.4.0~pre2+git141-g6d40dace6358-1) unstable; urgency=medium

  * New upstream git snapshot for more Django 1.9 and 1.10 fixes

 -- Arto Jantunen <viiru@debian.org>  Tue, 17 Jan 2017 19:33:42 +0200

bcfg2 (1.4.0~pre2+git128-g9797b170668a-1) unstable; urgency=medium

  * New upstream git snapshot containing fixes to run on Django 1.9
  * South isn't required when using Django 1.7 or later (Closes: #807998)
  * Use https url's in Vcs fields
  * Bump Standards-Version to 3.9.8.0, no changes

 -- Arto Jantunen <viiru@debian.org>  Sun, 25 Dec 2016 11:38:11 +0200

bcfg2 (1.4.0~pre1+git18-gea63477-1) experimental; urgency=medium

  * New upstream git snapshot containing bug fixes for config option
    handling, logging, etc.

 -- Arto Jantunen <viiru@debian.org>  Sat, 02 Aug 2014 14:09:53 +0300

bcfg2 (1.4.0~pre1-1) experimental; urgency=low

  * New upstream version 1.4.0~pre1
  * Note the removal of the Hostbase plugin in bcfg2-server.install
  * Sqlalchemy is no longer used, remove the dependency
  * Include the new Options module in the bcfg2 package
  * Move python-genshi from Suggest to Depends, it's required since
    upstream commit cfa769a

 -- Arto Jantunen <viiru@debian.org>  Tue, 15 Jul 2014 10:35:57 +0300
