=== debian/control ===
--- 
+++ 
@@ -19,11 +19,11 @@
 	       python-mock-doc,
 	       dh-apache2,
 	       dh-systemd
-Standards-Version: 3.9.5.0
+Standards-Version: 3.9.8.0
 Homepage: http://bcfg2.org/
 X-Python-Version: >= 2.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bcfg2.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/bcfg2.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/bcfg2.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/bcfg2.git
 
 Package: bcfg2
 Architecture: all
@@ -36,9 +36,9 @@
 
 Package: bcfg2-server
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-lxml (>= 0.9), libxml2-utils (>= 2.6.23), lsb-base (>= 3.1-9), ucf, bcfg2 (= ${binary:Version}), openssl, python-pyinotify | python-gamin, python-daemon
-Recommends: patch, python-cheetah, python-genshi (>= 0.4.4)
-Suggests: python-profiler, python-sqlalchemy (>= 0.5.0), python-django, mail-transport-agent, bcfg2-doc (= ${binary:Version}), graphviz
+Depends: ${python:Depends}, ${misc:Depends}, python-lxml (>= 0.9), libxml2-utils (>= 2.6.23), lsb-base (>= 3.1-9), ucf, bcfg2 (= ${binary:Version}), openssl, python-pyinotify | python-gamin, python-daemon, python-genshi (>= 0.4.4)
+Recommends: patch, python-cheetah
+Suggests: python-profiler, python-django, mail-transport-agent, bcfg2-doc (= ${binary:Version}), graphviz
 Description: Configuration management server
  Bcfg2 is a configuration management system that generates configuration sets
  for clients bound by client profiles.
@@ -47,7 +47,7 @@
 
 Package: bcfg2-web
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, bcfg2-server (= ${binary:Version}), python-django, python-django-south (>= 0.7.5)
+Depends: ${python:Depends}, ${misc:Depends}, bcfg2-server (= ${binary:Version}), python-django (>= 1.7-1)
 Recommends: libapache2-mod-wsgi, ${misc:Recommends}
 Suggests: python-mysqldb, python-psycopg2, python-sqlite
 Description: Configuration management web interface
