=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2,sphinxdoc,apache2,systemd

override_dh_auto_build:
	dh_auto_build
	python setup.py build_sphinx

override_dh_systemd_enable:
	dh_systemd_enable -pbcfg2-server bcfg2-server.service
	dh_systemd_enable -pbcfg2 --no-enable bcfg2.service

override_dh_installinit:
	dh_installinit -pbcfg2-server
	dh_installinit -pbcfg2 --no-start
